- Get Facebook Messenger channel information
Get Instagram channel information
Get Telegram Bot channel information
Get Viber Bot channel information
Get Facebook Messenger ch...
Returns the information for a Facebook Messenger channel linked to a Conversation API App.
Security
BasicAuth and BearerAuth and OAuth2Production
The unique ID of the project. You can find this on the Sinch Dashboard.
The unique ID of the app. You can find this on the Sinch Dashboard.
- Production serverhttps://provisioning.api.sinch.com/v1/projects/{projectId}/conversation/apps/{conversationAppId}/messenger
curl -i -X GET \
-u '<username>:<password>' \
'https://provisioning.api.sinch.com/v1/projects/{projectId}/conversation/apps/{conversationAppId}/messenger' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Facebook Messenger information.
Channel integration status.
Enum:"ACTIVE""ERROR""FAILING""PENDING""UNRECOGNIZED"
Response
{ "status": "ACTIVE", "statusDescription": "string", "id": "string", "name": "string", "globalBrandPageName": "string" }
We'd love to hear from you!
Rate this content: